fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-JUND-human-ENCSR000DYS-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-JUND-human-ENCSR000DYS-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-JUND-human-ENCSR000DYS-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-JUND-human-ENCSR000DYS-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-JUND-human-ENCSR000DYS-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-JUND-human-ENCSR000DYS-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-JUND-human-ENCSR000EYV-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-JUND-human-ENCSR000EYV-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-JUND-human-ENCSR000EYV-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-JUND-human-ENCSR000EYV-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-JUND-human-ENCSR000EYV-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-JUND-human-ENCSR000EYV-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-JUND-human-ENCSR000BKP-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-JUND-human-ENCSR000BKP-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/H1-hESC-JUND-human-ENCSR000BKP-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-JUND-human-ENCSR000BKP-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-JUND-human-ENCSR000BKP-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/H1-hESC-JUND-human-ENCSR000BKP-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task7:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-JUND-human-ENCSR000EBZ-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-JUND-human-ENCSR000EBZ-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/H1-hESC-JUND-human-ENCSR000EBZ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task8:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-JUND-human-ENCSR000EBZ-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-JUND-human-ENCSR000EBZ-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/H1-hESC-JUND-human-ENCSR000EBZ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task9:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HCT116-JUND-human-ENCSR000BSA-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HCT116-JUND-human-ENCSR000BSA-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HCT116-JUND-human-ENCSR000BSA-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task10:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HCT116-JUND-human-ENCSR000BSA-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HCT116-JUND-human-ENCSR000BSA-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HCT116-JUND-human-ENCSR000BSA-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task11:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-JUND-human-ENCSR000EDH-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-JUND-human-ENCSR000EDH-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HeLa-S3-JUND-human-ENCSR000EDH-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task12:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-JUND-human-ENCSR000EDH-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-JUND-human-ENCSR000EDH-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HeLa-S3-JUND-human-ENCSR000EDH-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task13:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-JUND-human-ENCSR000BGK-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-JUND-human-ENCSR000BGK-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-JUND-human-ENCSR000BGK-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task14:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-JUND-human-ENCSR000BGK-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-JUND-human-ENCSR000BGK-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-JUND-human-ENCSR000BGK-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task15:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-JUND-human-ENCSR000EEI-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-JUND-human-ENCSR000EEI-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-JUND-human-ENCSR000EEI-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task16:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-JUND-human-ENCSR000EEI-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-JUND-human-ENCSR000EEI-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-JUND-human-ENCSR000EEI-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task17:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-JUND-human-ENCSR000EGN-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-JUND-human-ENCSR000EGN-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-JUND-human-ENCSR000EGN-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task18:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-JUND-human-ENCSR000EGN-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-JUND-human-ENCSR000EGN-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-JUND-human-ENCSR000EGN-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task19:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/SK-N-SH-JUND-human-ENCSR000BSK-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/SK-N-SH-JUND-human-ENCSR000BSK-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/SK-N-SH-JUND-human-ENCSR000BSK-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task20:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/SK-N-SH-JUND-human-ENCSR000BSK-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/SK-N-SH-JUND-human-ENCSR000BSK-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/SK-N-SH-JUND-human-ENCSR000BSK-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task21:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/SK-N-SH-JUND-human-ENCSR000EIB-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/SK-N-SH-JUND-human-ENCSR000EIB-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/SK-N-SH-JUND-human-ENCSR000EIB-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task22:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/SK-N-SH-JUND-human-ENCSR000EIB-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/SK-N-SH-JUND-human-ENCSR000EIB-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/SK-N-SH-JUND-human-ENCSR000EIB-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task23:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/T47D-JUND-human-ENCSR000BVO-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/T47D-JUND-human-ENCSR000BVO-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/T47D-JUND-human-ENCSR000BVO-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task24:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/T47D-JUND-human-ENCSR000BVO-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/T47D-JUND-human-ENCSR000BVO-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/T47D-JUND-human-ENCSR000BVO-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task25:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-JUND-human-ENCSR196HGZ-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-JUND-human-ENCSR196HGZ-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/liver-JUND-human-ENCSR196HGZ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task26:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-JUND-human-ENCSR196HGZ-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-JUND-human-ENCSR196HGZ-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/liver-JUND-human-ENCSR196HGZ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task27:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-JUND-human-ENCSR837GTK-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-JUND-human-ENCSR837GTK-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/liver-JUND-human-ENCSR837GTK-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task28:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-JUND-human-ENCSR837GTK-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/liver-JUND-human-ENCSR837GTK-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/liver-JUND-human-ENCSR837GTK-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
